Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 09 May 2020 01:43:28 +0000

Hi Apoorv Joshi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello 
I have an old order that I didn’t receive till now although the status is delivered !! I revived only one item from 5 ,
And when I’m calling shipa ur amazing delivery company they say that they can’t find the order either the stole it or they lost it !! I need my order asap 

Order number 6482569682 .

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/956153